{
  "Entries":[
    {
      "ID":1, "Point":10, "AchievementKey":"EventTotalReward_9_1", "ItemPrefix":1, "ItemValue":90001, "ItemCount":100
    },
    {
      "ID":2, "Point":100, "AchievementKey":"EventTotalReward_9_2", "ItemPrefix":3, "ItemValue":10001, "ItemCount":50000
    },
    {
      "ID":3, "Point":200, "AchievementKey":"EventTotalReward_9_3", "ItemPrefix":5, "ItemValue":30003, "ItemCount":20
    },
    {
      "ID":4, "Point":400, "AchievementKey":"EventTotalReward_9_4", "ItemPrefix":11, "ItemValue":20041, "ItemCount":100
    },
    {
      "ID":5, "Point":500, "AchievementKey":"EventTotalReward_9_5", "ItemPrefix":16, "ItemValue":40057, "ItemCount":1
    },
    {
      "ID":6, "Point":600, "AchievementKey":"EventTotalReward_9_6", "ItemPrefix":11, "ItemValue":20040, "ItemCount":100
    },
    {
      "ID":7, "Point":800, "AchievementKey":"EventTotalReward_9_7", "ItemPrefix":5, "ItemValue":31009, "ItemCount":120
    },
    {
      "ID":8, "Point":1000, "AchievementKey":"EventTotalReward_9_8", "ItemPrefix":16, "ItemValue":40058, "ItemCount":1
    },
    {
      "ID":9, "Point":1000, "AchievementKey":"EventTotalReward_9_9", "ItemPrefix":4, "ItemValue":100159, "ItemCount":1
    },
    {
      "ID":10, "Point":1200, "AchievementKey":"EventTotalReward_9_10", "ItemPrefix":5, "ItemValue":30003, "ItemCount":20
    },
    {
      "ID":11, "Point":1400, "AchievementKey":"EventTotalReward_9_11", "ItemPrefix":3, "ItemValue":10001, "ItemCount":50000
    },
    {
      "ID":12, "Point":1600, "AchievementKey":"EventTotalReward_9_12", "ItemPrefix":11, "ItemValue":20041, "ItemCount":300
    },
    {
      "ID":13, "Point":1800, "AchievementKey":"EventTotalReward_9_13", "ItemPrefix":5, "ItemValue":31010, "ItemCount":60
    },
    {
      "ID":14, "Point":2000, "AchievementKey":"EventTotalReward_9_14", "ItemPrefix":16, "ItemValue":40059, "ItemCount":1
    },
    {
      "ID":15, "Point":2000, "AchievementKey":"EventTotalReward_9_15", "ItemPrefix":4, "ItemValue":100159, "ItemCount":1
    },
    {
      "ID":16, "Point":2200, "AchievementKey":"EventTotalReward_9_16", "ItemPrefix":5, "ItemValue":30003, "ItemCount":20
    },
    {
      "ID":17, "Point":2500, "AchievementKey":"EventTotalReward_9_17", "ItemPrefix":11, "ItemValue":20040, "ItemCount":300
    },
    {
      "ID":18, "Point":3000, "AchievementKey":"EventTotalReward_9_18", "ItemPrefix":16, "ItemValue":40060, "ItemCount":1
    },
    {
      "ID":19, "Point":3000, "AchievementKey":"EventTotalReward_9_19", "ItemPrefix":3, "ItemValue":10001, "ItemCount":50000
    },
    {
      "ID":20, "Point":3500, "AchievementKey":"EventTotalReward_9_20", "ItemPrefix":5, "ItemValue":31011, "ItemCount":20
    },
    {
      "ID":21, "Point":4000, "AchievementKey":"EventTotalReward_9_21", "ItemPrefix":16, "ItemValue":40061, "ItemCount":1
    },
    {
      "ID":22, "Point":4000, "AchievementKey":"EventTotalReward_9_22", "ItemPrefix":4, "ItemValue":100159, "ItemCount":1
    },
    {
      "ID":23, "Point":4500, "AchievementKey":"EventTotalReward_9_23", "ItemPrefix":5, "ItemValue":30004, "ItemCount":50
    },
    {
      "ID":24, "Point":5000, "AchievementKey":"EventTotalReward_9_24", "ItemPrefix":2, "ItemValue":60001, "ItemCount":100
    },
    {
      "ID":25, "Point":6000, "AchievementKey":"EventTotalReward_9_25", "ItemPrefix":3, "ItemValue":10001, "ItemCount":50000
    },
    {
      "ID":26, "Point":7000, "AchievementKey":"EventTotalReward_9_26", "ItemPrefix":5, "ItemValue":31012, "ItemCount":10
    },
    {
      "ID":27, "Point":8000, "AchievementKey":"EventTotalReward_9_27", "ItemPrefix":28, "ItemValue":20211201, "ItemCount":5
    },
    {
      "ID":28, "Point":9000, "AchievementKey":"EventTotalReward_9_28", "ItemPrefix":5, "ItemValue":30003, "ItemCount":40
    },
    {
      "ID":29, "Point":10000, "AchievementKey":"EventTotalReward_9_29", "ItemPrefix":5, "ItemValue":31009, "ItemCount":120
    },
    {
      "ID":30, "Point":11500, "AchievementKey":"EventTotalReward_9_30", "ItemPrefix":1, "ItemValue":90001, "ItemCount":100
    },
    {
      "ID":31, "Point":13000, "AchievementKey":"EventTotalReward_9_31", "ItemPrefix":5, "ItemValue":31010, "ItemCount":60
    },
    {
      "ID":32, "Point":15000, "AchievementKey":"EventTotalReward_9_32", "ItemPrefix":4, "ItemValue":100159, "ItemCount":1
    },
    {
      "ID":33, "Point":17000, "AchievementKey":"EventTotalReward_9_33", "ItemPrefix":11, "ItemValue":20041, "ItemCount":500
    },
    {
      "ID":34, "Point":20000, "AchievementKey":"EventTotalReward_9_34", "ItemPrefix":3, "ItemValue":10001, "ItemCount":50000
    },
    {
      "ID":35, "Point":23000, "AchievementKey":"EventTotalReward_9_35", "ItemPrefix":5, "ItemValue":30004, "ItemCount":50
    },
    {
      "ID":36, "Point":26000, "AchievementKey":"EventTotalReward_9_36", "ItemPrefix":11, "ItemValue":20040, "ItemCount":500
    },
    {
      "ID":37, "Point":29000, "AchievementKey":"EventTotalReward_9_37", "ItemPrefix":5, "ItemValue":31011, "ItemCount":20
    },
    {
      "ID":38, "Point":32000, "AchievementKey":"EventTotalReward_9_38", "ItemPrefix":4, "ItemValue":100159, "ItemCount":1
    },
    {
      "ID":39, "Point":35000, "AchievementKey":"EventTotalReward_9_39", "ItemPrefix":2, "ItemValue":60001, "ItemCount":100
    },
    {
      "ID":40, "Point":40000, "AchievementKey":"EventTotalReward_9_40", "ItemPrefix":28, "ItemValue":20211201, "ItemCount":5
    },
    {
      "ID":41, "Point":45000, "AchievementKey":"EventTotalReward_9_41", "ItemPrefix":5, "ItemValue":31012, "ItemCount":10
    },
    {
      "ID":42, "Point":50000, "AchievementKey":"EventTotalReward_9_42", "ItemPrefix":1, "ItemValue":90001, "ItemCount":100
    },
    {
      "ID":43, "Point":60000, "AchievementKey":"EventTotalReward_9_43", "ItemPrefix":3, "ItemValue":10001, "ItemCount":50000
    }
  ]
}